body { background-color:#FFFFFF;background-image:url('/museum/flags/flagback.jpg');border:0px;margin:0px;font-family:Verdana,Sans-Serif;font-size:13px;line-height:1.125}}

h1, h2, h3, h4, h5, h6 { font-family:Verdana,Sans-Serif;color:#006622;background-color:transparent;white-space:nowrap;}
h1 { font-size:15px;border:1px dashed #556B2F;padding:10px 15px 10px 15px;margin:15px;}
h2 { font-size:14px;margin-right:25px;text-align:right;}
h3 { font-size:14px;margin-right:25px;text-align:left;}
h5 { font-size:13px;margin-right:25px;text-align:left;}
h6 { font-size:15px;margin-right:25px;text-align:center;}

#breadcrumb { font-family:Verdana,Sans-Serif;font-size:.95em;border-bottom:1px solid green;border-top:1px solid green;padding:10px 0px 10px 35px;background-color:#FFCC33;color:#2F4F4F;white-space:nowrap;}
#breadcrumb a { color:#CC0033;text-decoration:none;}
#breadcrumb a:hover { text-decoration:underline;}

#page { margin:6px;padding:6px}
 
#menu{position:absolute;width:150px;top:125px;text-align:left;font-size:.85em;font-weight:500;color:White}
#menu a{text-decoration:none;background-color:#006622;display:block;padding:5px;width:120px;margin-bottom:5px;border:1px solid #8FBC8F;color:#FFF}
#menu a:hover{background-color:#006622;color:#ffbf00;border-top:1px solid #8FBC8F;border-left:1px solid #8FBC8F;border-right:1px solid #8FBC8F;border-bottom:1px solid #2F4F4F} 

#options a { background-color:#6B8E23;color:White;border-top:1px solid #8FBC8F;border-left:1px solid #8FBC8F;border-right:1px solid #8FBC8F;border-bottom:1px solid #2F4F4F;}

#content { position:absolute;border-left:1px solid green;padding-left:15px;left:150px;top:120px;right:15px;}
#content1 { position:absolute;border-left:1px solid green;padding-left:15px;left:170px;top:140px;right:15px;}
#content p { padding-left:15px;padding-right:15px;text-align:justify;font-size:13px;}

#footer { text-align:center;border:1px dotted black;color:#00000;background-color:#FFCC33;margin-top:20px;margin-bottom:20px;margin-right:20px;font-size:0.85em;}
a { color:#CC0033;text-decoration:none;}
a hover { text-decoration:underline;}

.article-footer { text-align:right;font-size:0.75em;color:Gray;padding-bottom:15px;}
.author, .datetime, .source { font-weight:bold;bold;color:#4F4F4F;}
.article-title { font-size:1.125em;font-weight:normal;font-family:Verdana,Sans-Serif;font-style:italic;}
.article-subtitle { font-size:1.065em;font-weight:500;font-family:Verdana,Sans-Serif;font-style:italic;}

table {border-collapse:collapse;}
td {text-align: left;padding: 8px;}
th {text-align: left;padding: 8px; background-color: #4CAF50; color: white;}
tr:nth-child(even) {background-color: #DAF7A6;}

table.nobgcolor (border-collapse:collapse;)

span.floatleft { float:left;margin:3px 8px 3px;font-weight:bold;font-size:0.75em;text-align:center;}
span.floatright { float:right;margin:3px 0 3px 8px;font-weight:bold;font-size:0.750em;text-align:center;}
span.imgcentered { margin:3px auto;display:block;font-size:2em;text-align:center;}
span.imgcentered1 { margin:3px auto;display:block;font-weight:bold;font-size:1em;text-align:center;}
span.imgcentered2 { margin:3px auto;display:block;font-weight:bold;font-size:1.250em;text-align:center;}

div.floatleft { float:left;margin:3px 8px 3px;font-weight:bold;font-size:0.75em;text-align:center;}
div.floatright { float:right;margin:3px 0 3px 8px;font-weight:bold;font-size:0.750em;text-align:center;}
div.imgcentered { margin:3px auto;display:block;font-size:2em;text-align:center;}
div.imgcentered1 { margin:3px auto;display:block;font-weight:bold;font-size:1em;text-align:center;}
div.imgcentered2 { margin:3px auto;display:block;font-weight:bold;font-size:1.250em;text-align:center;}

div.columns2 { -moz-column-count:2;/* Firefox */ -webkit-column-count:2;/* Safari, Chrome and Opera */ column-count:2;}
div.columns3 { -moz-column-count:3;/* Firefox */ -webkit-column-count:3;/* Safari, Chrome and Opera */ column-count:3;}
div.columns4 { -moz-column-count:4;/* Firefox */ -webkit-column-count:4;/* Safari, Chrome and Opera */ column-count:4;}
div.columns5 { -moz-column-count:5;/* Firefox */ -webkit-column-count:5;/* Safari, Chrome and Opera */ column-count:5;}

nav {text-align:center;font-weight:normal;}

.floating-box {
    display: inline-block;
    width: 150px;
    height: 40px;
    margin: 8px;
	padding: 3px;
    border: 1px solid #73AD21;  
}

.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

#pdf { width:50%;height:500px;margin:2em auto;border:10px solid #6699FF;}
div.scroll { overflow:scroll;height:550px;}
.button { border-bottom:1px solid green;border-top:1px solid green;border-left:1px solid green;border-right:1px solid green;padding:5px 15px;text-decoration:none;font-size:0.75em;background-color:#FFCC33;color:#2F4F4F;border-radius:2PX;margin:0 4PX;display:block;float:left;}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc; 
}

.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
}

.w3-container,.w3-panel{padding:0.01em 16px}
.w3-border-0{border:0!important}.w3-border{border:1px solid #ccc!important}
.w3-border-top{border-top:1px solid #ccc!important}.w3-border-bottom{border-bottom:1px solid #ccc!important}
.w3-border-left{border-left:1px solid #ccc!important}.w3-border-right{border-right:1px solid #ccc!important}
.w3-button:hover{color:#000!important;background-color:#ccc!important}
.w3-btn,.w3-button{border:none;display:inline-block;outline:0;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.w3-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.w3-btn,.w3-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.w3-card,.w3-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.w3-card-4,.w3-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.w3-dropdown-click,.w3-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.w3-dropdown-hover:hover .w3-dropdown-content{display:block;z-index:1}
.w3-dropdown-hover:first-child,.w3-dropdown-click:hover{background-color:#ccc;color:#000}
.w3-dropdown-hover:hover > .w3-button:first-child,.w3-dropdown-click:hover > .w3-button:first-child{background-color:#ccc;color:#000}
.w3-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0}
.w3-large{font-size:18px!important}
.w3-left{float:left!important}
.w3-leftbar{border-left:6px solid #ccc!important}
.w3-medium{font-size:15px!important}
.w3-panel{margin-top:16px;margin-bottom:16px}
.w3-right{float:right!important}
.w3-rightbar{border-right:6px solid #ccc!important}
.w3-small{font-size:12px!important}
.w3-tiny{font-size:10px!important}
/* Colors */
.w3-amber,.w3-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.w3-aqua,.w3-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.w3-blue,.w3-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.w3-light-blue,.w3-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.w3-brown,.w3-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.w3-cyan,.w3-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.w3-blue-grey,.w3-hover-blue-grey:hover,.w3-blue-gray,.w3-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.w3-green,.w3-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.w3-light-green,.w3-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.w3-indigo,.w3-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.w3-khaki,.w3-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.w3-lime,.w3-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.w3-orange,.w3-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.w3-deep-orange,.w3-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.w3-pink,.w3-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.w3-purple,.w3-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.w3-deep-purple,.w3-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.w3-red,.w3-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.w3-sand,.w3-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.w3-teal,.w3-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.w3-yellow,.w3-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.w3-white,.w3-hover-white:hover{color:#000!important;background-color:#fff!important}
.w3-black,.w3-hover-black:hover{color:#fff!important;background-color:#000!important}
.w3-grey,.w3-hover-grey:hover,.w3-gray,.w3-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.w3-light-grey,.w3-hover-light-grey:hover,.w3-light-gray,.w3-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.w3-dark-grey,.w3-hover-dark-grey:hover,.w3-dark-gray,.w3-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.w3-pale-red,.w3-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.w3-pale-green,.w3-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.w3-pale-yellow,.w3-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.w3-pale-blue,.w3-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}

/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* The actual popup */
.popup .popuptext {
    visibility: hidden;
    width: 400px;
    background-color: green;
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 25%;
    left: 100%;
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}

.button { border:1px solid green;padding:5px 15px;text-decoration:none;font-size:0.75em;margin-left:20px;background-color:#FFCC33;color:#2F4F4F;border-radius:2PX;margin:0 4PX;display:block;float:left;}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}